@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');
@import url("base.css");
:root {
    --blue: #252b3a;
    --textColor: #252b3a;
    --grey: #eeeeee;
    --golden: #c89c2c;
}
  
* {
    font-family: 'Open Sans', sans-serif !important;
}
a {
    color: #252b3a;
    text-decoration: none;
}
.center {
    text-align: center;
}
section.mt {
    margin: 87px 0;
}
.location {
    background-color: var(--blue);
    border-bottom: 3px solid var(--golden)
}
.location .map {
    width: 137px;
    height: 137px;
    border: 11px solid #fff;
    border-radius: 50%;
}
.location .container {
    padding: 87px 0;
    color: white;
    justify-content: center;
    display: flex;
}
.location .row {
    display: grid;
    grid-template-columns: 159px 406px;
    grid-column-gap: 26px;
}
.location .right {
    display: flex;
    justify-content: flex-end;
}
.phone-with-icon {
    background-image: url(/img/phone.svg);
    background-size: 26px 26px;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 48px;
    height: 53px;
    display: flex;
    align-items: center;
}
.email-with-icon {
    background-image: url(/img/envelope.svg);
    background-size: 26px 26px;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 48px;  
    height: 53px; 
    display: flex;
    align-items: center;
}
.address-with-icon {
    background-image: url(/img/location-dot.svg);
    background-size: 26px 26px;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 48px;
    display: flex;
    align-items: center;
    
}
.pv {
    padding: 87px 0;
}
section h2,
section h1 {
    font-size: 41px;
    font-weight: 600;
    margin: 0 0 26px 0;
    color: var(--blue);
}
section h3 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 56px;
    color: var(--blue);
}
a:hover {
    /*text-decoration: underline;*/
}
.header {
    padding: 0 43px;
    height: 65px;
    z-index: 99;
}
.header .logo {
    width: 142px;
    height: 65px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.header .navigation {
    margin-left: 30px;
    display: flex;
    justify-content: space-between;
}
.header .navigation a  {
    text-decoration: none;
    color: var(--blue);
}
.header .navigation a span {
    font-size: 16px;
    font-weight: 600;
    /*white-space: nowrap;*/
    color: var(--blue)
}
.header .navigation a span.title {
    color: var(--blue) !important;
}
.header .navigation a span.date {
    font-weight: normal;
    color: var(--blue) !important;
}
.header .navigation a.icon {
    display: flex;
    align-items: center;
    flex-direction: column;
}
.header .navigation .btn {
    background-color: var(--blue);
    padding: 10px 20px;
    border-radius: 20px;
    margin-right: 43px;
    display: block;
}
.header .navigation a.btn span {
    color: white;
}
.header .navigation a.icon img {
    width: 30px;
}
.header .navigation a.icon span {
    display: block;
    font-size: 14px;
}
.header .navigation nav.primary ul li {
    margin-right: 22px;
}
nav.primary,
nav.secondary {
    justify-content: center;
    align-items: center;
    display: flex;
    padding: 0 10px;
}

.navigation nav ul li:hover {
    border-bottom-color: var(--golden);;
}
.navigation nav ul li.active {
    border-bottom-color: var(--golden);
}
.navigation nav ul li a {
    
}
.navigation nav ul li.active a span {
    color: var(--golden) ;
}
.navigation nav ul li:hover a span {
    color: var(--golden) ;
}
.navigation nav ul li a span svg {
    transition: transform .5s ease-in-out;
    vertical-align: middle;
}
.navigation nav ul li a span svg {
    transition: transform .5s ease-in-out;
}
.navigation nav ul li:hover a span svg {
    transform: rotate(180deg);
}
.navigation nav ul li div.submenu a:hover {
    color: var(--golden);
}
.navigation nav ul li div.submenu {
    
    position: absolute;
    width: 100%;
    left: 0;
    top: 40px;
    z-index: 1;
    height: 0;
    overflow: hidden;
    transition: height 1s ease;

}

.navigation nav ul li:hover div.submenu {
   
}
.navigation nav ul li:hover div.submenu.investidor {   
    height: 200px;
}
.navigation nav ul li:hover div.submenu.blog {   
    height: 300px;
}

.navigation nav ul li div.submenu .row {
    background-color: #fff;
    margin: 25px 0;
   
    padding: 20px 43px;
}
.navigation nav ul li div.submenu .row .col {
    justify-content: center;
    align-items: center;
    text-align: left;
}

.navigation nav ul li div.submenu a {
    font-size: 1.5rem;
    font-weight: bold;
    display: block;
}
.navigation nav ul li div.submenu .row {
    margin-bottom: 48px;
}
.navigation nav ul li div.submenu .row:not(.blog) .title {
    margin-bottom: 20px;
}
.navigation nav ul li div.submenu .row.blog {
    display: grid;
    
    grid-template-columns: repeat(4, 1fr);
    column-gap: 25px;
}
.navigation nav ul li div.submenu .row.blog img {
    width: 300px;
    height: 150px;
    object-fit: cover;
    border-radius: 5px;
}
.navigation nav ul li div.submenu .row.blog .category {
    font-weight: bold;
    color: var(--golden);
    text-transform: uppercase;
}
.navigation nav ul li div.submenu .row.blog .title {
    font-size: 22px;
    font-weight: bold;
}

#top-slider .item  {
    background-size: cover;
    background-position: center center;
    background-color: var(--blue);
}
#top-slider .item .container-fluid {
    height: 665px;
}
#top-slider .item.abr .container-fluid {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    position:relative
}
.item .newsletter {
    width: 390px;
    height: 131px;
    border-radius: 26px;
    background-color: #fff;
    color: var(--blue);
    margin: 87px 43px;
    padding: 22px;
}

.newsletter h2 {
    font-size: 22px;
    font-weight: 600;
    line-height: 24px;
}
.newsletter .input-group {
    background-color: var(--blue);
    border: 1px solid var(--blue);
    border-radius: 43px;
    margin-top: 15px;
    height: 52px;

}
.newsletter .input-group input {
    
    max-width: 100%;
    border-radius: 43px;
    font-size: 16px;
    font-weight: 600;
    height: 52px;
    padding: 0 25px;
}
#footer .strong {
    font-weight: 600;
}

#footer .newsletter .input-group input {
    width: 100% !important;
}
.newsletter .input-group button[type=submit] {
    background-color: transparent;
    border: none;
    height: 52px;
    width: 130px;
}
 .newsletter .input-group button[type=submit] img {
    width: 25px;
    height: 25px;
    margin-right: 10px;
}
.newsletter form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    width: 100%;
}
.newsletter a.close-newsletter {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #252b3a;   
    font-size: 12px;
    font-weight: 600;
    margin-top: 5px;
}
#top-slider video {
    object-fit: cover;
    width: 100%;
    height: 665px;
    position: absolute;
}
.footer-divisor {
    border-top: 3px solid var(--grey) ;
    border-bottom: none;
    margin: 43px 0;
}
#copyright .container {
    max-width: 1400px;
}
#copyright .row .col {
    height: 35px;
    align-items: flex-start;
    display: flex;
    font-size: 12px;
}
#copyright .row:nth-child(2) .col{
    align-items: flex-end !important;
    margin-bottom: 43px;
}
#copyright ul.nav  {
    list-style: none;
    display: flex;
}
#copyright ul.nav li a {
    font-weight: 600;
    color: var(--blue);
    font-size: 12px;
}
#copyright ul.nav li  {
    display: inline-block;
    margin-right: 20px;
    display: flex;
    align-items: center;
}
#footer .info {
    line-height: 150%;
    margin-top: 33px;
    margin-bottom: 0;
}
#footer {
    margin-top: 43px;
    font-size: 14px;
    font-weight: normal;
}
#footer .container {
    max-width: 1400px;
}
#footer h2 {
    width: 57%;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 15px;
}
#footer p {
    margin-bottom: 10px;
}

#footer .col {
    padding-right: 20px;
    height: 200px;
}
#footer .col:last-child {
    background-image: url(/img/monkey-rodape.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right bottom;
}
.fixed-footer {
    position: fixed;
    bottom: 10px;
    width: 100%;
    z-index: 9999;
}
.fixed-footer .container {
    text-align: right;
    width: 100%;
    max-width: 100%;
}
.fixed-footer a.btn {
    
    background-color: var(--blue);
    padding: 10px 15px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
    margin-right: 43px;
}
#footer div.social {
    margin-top: 10px;
}
#footer p.social {
    margin-top: 5px;
}
div.social a img {
    width: 23px;
    height: 23px;
    margin-right: 5px;
}
#footer .right {
    margin-right: 43px;
}
.right {
    float: right;
}

#companies {
    background-color: var(--blue);
    padding: 87px 0;
    border-bottom: 3px solid var(--golden);
}


.companies-carousel .slick-arrow {
    width: 22px;
    height: 43px;
    background-color: transparent;
    border: none;
    outline: 0;
    position: absolute;
    top: 30%;
    z-index: 99;
    fill: var(--golden)
}
.companies-carousel .slick-list {
    margin: 0 52px;
}
.companies-carousel .slick-arrow.prev {
    left: 20px;
    background-image: url(/img/angle-left.svg);
    background-repeat: no-repeat;
    background-position: center center;
}
.companies-carousel .slick-arrow.next {
    right: 20px;
    background-image: url(/img/angle-right.svg);
    background-repeat: no-repeat;
    background-position: center center;
}
.companies-carousel .item {
    display: flex !important;
    justify-content: center;
    align-items: center;
    height: 87px;
}
.companies-carousel .item div {
    padding: 35px;
}
.companies-carousel img {
    width: auto;
    height: 87px;
    object-fit: contain;
}


.carousel .slick-arrow {
    width: 22px;
    height: 43px;
    background-color: transparent;
    border: none;
    outline: 0;
    position: absolute;
    top: 50%;
    z-index: 99;
    fill: var(--golden)
}
.carousel .slick-list {
    margin: 0 52px;
}
.carousel .slick-arrow.prev {
    left: 20px;
    background-image: url(/img/angle-left.svg);
    background-repeat: no-repeat;
    background-position: center center;
}
.carousel .slick-arrow.next {
    right: 20px;
    background-image: url(/img/angle-right.svg);
    background-repeat: no-repeat;
    background-position: center center;
}
.carousel .item {
    display: flex !important;
    justify-content: center;
    align-items: center;
    margin: 87px 0;
    color: #fff;
}

.carousel .item img {
    border-radius: 50%;
    border: 10px solid #fff;
    width: 470px;
    height: 460px;
}
.carousel .item h2 {
    font-size: 41px;
    line-height: 41px;
    font-weight: 600;
    margin-bottom: 13px;
    color: #fff !important;
}
.carousel .item h3 {
    color: var(--golden);
    font-weight: 600;
    font-size: 22px;
    line-height: 22px; 
    margin-bottom: 30px;
}

.carousel .item p:not(:first-child) {
    
    margin-bottom: 30px;
}
.carousel .item p:first-child {
    margin-bottom: 15px;
}
.mb15 {
    margin-bottom: 15px !important;
}
.mb0 {
    margin-bottom: 0px !important;
}
.carousel .btn {
    font-size: 22px;
    color: var(--blue);
    border-radius: 40px;
    width: 260px;
    height: 52px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: var(--golden);
}
.carousel .btn-small {
    
    min-width: 22px;
    height: 52px;
    width: auto;
    padding: 0 15px;
}
#invista {
    background-color: var(--grey);
}

.col.f {
    flex: 1;
    justify-content: center;
    align-items: flex-start;
    display: flex;
    flex-direction: column;
}
.dual {
    padding: 87px 0;
    
}
.dual .row {
    height: 490px;
}
.dual .col {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.dual h1,
.dual h2 {
    margin-bottom: 56px;
    font-size: 42px;
    line-height: 42px;
    font-weight: bold;
    color: var(--textColor)
}
.dual p {
    margin-bottom: 56px;
    color: var(--textColor)
}
.dual .btn {
    font-size: 22px;
    background-color: var(--textColor);
    color: #fff;
    
    border-radius: 40px;
    width: 260px;
    height: 52px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.dual .btn-small {
    font-size: 22px;
    background-color: var(--textColor);
    color: #fff;
    
    border-radius: 40px;
    min-width: 22px;
    height: 52px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 0 15px;
}
.dual .btn:hover,
.dual .btn-small:hover,
.dual .btn-hover:hover  {
   text-decoration: none;
}
.right {
    align-self: flex-end;
}
.dual .row .col:first-child {
    text-align: right;
    padding-right: 70px;
}
.dual .row .col:nth-child(2) {
    padding-left: 70px;
}

.btn-hover span:first-child {
    display: inline-block;
}
.btn-hover span:not(:first-child) {
    display: none;
}

.btn-hover:hover span:first-child {
    display: none;
}
.btn-hover:hover span:not(:first-child) {
    display: inline-block;
}

#socialprojects {
    background-image: url(/img/projects.webp);
    background-position-y: center;
    background-position-x: -160px;
    background-size: cover;
    background-color: #0c0b0a;
    color: #fff;
    background-repeat: no-repeat;
}
#socialprojects h2,
#socialprojects p {
    color: #fff;
}
#socialprojects .btn {
    background-color: var(--golden);
    color: var(--blue);
}
#icons .container {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 490px;
    align-items: center;
}

#icons {
    text-align: center;
    font-size: 16px;
    padding: 87px 0;
}
#icons .row {
    display: grid;
    grid-template-columns: 343px 343px 343px;
    column-gap: 25px;
}
#icons h2 {
    font-size: 22px;
    font-weight: bold;
    margin: 25px 0 40px;
}
#icons img {
    width: 175px;
    height: 175px;
}
.link-store {
    display: inline-block;
    margin-bottom: 10px;
}
.link-store.nm {
    margin-bottom: 0;
}
#footer .col:first-child {
    grid-area: col1;
}
#footer .col:nth-child(2) {
    grid-area: col2;
}
#footer .col:nth-child(3) {
    grid-area: col3;
}
#footer .col:nth-child(4) {
    grid-area: col4;
}


#footer .row {
    display: grid;
    grid-template-columns: 350px 350px 350px 350px;
    grid-template-areas:
    "col1 col2 col3 col4" 
    ;
    grid-auto-flow: row;
}
.video-content {
    height: 665px;
}
.video-content video {
    object-fit: cover;
    width: 100%;
    height: 665px;
    position: absolute;
}

.timeline {
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr ;
    margin-bottom: 65px;
}

.timeline-bar {
    height: 4px;
    background-color: var(--grey);
    margin-bottom: -15px;
}
.timeline-bar .indicador {
    height: 4px;
    background-color: var(--blue);
    width: 180px;
}
.timeline li {
    text-align: center;

}


.timeline li {
    z-index: 999
}
.timeline li a {
    font-size: 22px;
    font-weight: 600;
    color: var(--grey);
}
.timeline li .bull {
    
    font-size: 22px;
    font-weight: 600;
    color: var(--grey);
    display: inline-block;
}
.timeline li.active a {
    font-size: 22px;
    font-weight: 600;
    color: var(--grey);
}
.timeline li a:hover  {
    text-decoration: none;
}
.timeline li.active a:hover  {
    color: var(--blue);
}
.timeline li.active a,
.timeline li.active .bull {
    color: var(--blue);
}
.timeline li.active a span,
.timeline li.active .bull span {
    background-color: var(--blue);
}
.timeline li a span,
.timeline li .bull span {
    width: 26px;
    height: 26px;
    border-radius: 26px;
    background-color: var(--grey);
    display: block;
    margin: 0 auto;
}
.default.blue {
    background-color: var(--blue);
}
.default p {
    margin-bottom: 15px;
    color: var(--blue)
}
.default p:last-child { 
    margin-bottom: 0;
}
.tab-content div.tab {
    display: none;
}
.tab-content div:first-child {
    display: block;
}
#quemsomos {
    background-color: var(--blue);
    border-bottom: 3px solid var(--golden);
}
.list-social {
    display: grid;
    grid-column-gap: 31px;
    grid-template-columns: 1fr 1fr 1fr ;
    width: 140px;
    margin: 30px auto 0;
}

.ls-4 {
    grid-template-columns: 1fr 1fr 1fr 1fr ;
    width: 197px;
    margin: 30px auto 0;
}

.list-social a img {
    height: 26px;
    width: 26px;    
}

#investindo {
    height: 860px;
    display: flex;
    align-items: center;
}
.default h2,
.default h3,
#investindo h1,
#investindo h2 {
    font-weight: 800;
}
#investindo h2 {
    font-size: 22px;
    margin-bottom: 56px;
}
.default.first h1
 {
    font-weight: 800;

 }
.default.first h2
 {
    font-weight: 800;
    font-size: 22px;
    margin-bottom: 56px;

}

.title-investidor-content {
    background: url(/img/bg-investidor.webp);
    height: 330px;
    background-position: center center;
    background-size: cover;
    padding: 0 43px;
    display: flex;
    align-items: center;
}

.title-investidor-content h1 {
    font-size: 41px;
    font-weight: 600;
    color: #fff;
    width: 500px;
    line-height: 41px;
    margin-top: 20px;
}

.title-contato-content {
    background: url(/img/bg-fale-conosco.webp);
    height: 330px;
    background-position: center center;
    background-size: cover;
    padding: 0 43px;
    display: flex;
    align-items: center;
}

.title-contato-content h1 {
    font-size: 41px;
    font-weight: 600;
    color: #fff;
    width: 400px;
    line-height: 41px;
    margin-top: 20px;
}

.title-trabalhe-content {
    background: url(/img/bg-trabalhe-conosco.webp);
    height: 330px;
    background-position: center center;
    background-size: cover;
    padding: 0 43px;
    display: flex;
    align-items: center;
}

.title-trabalhe-content h2 {
    font-size: 41px;
    font-weight: 600;
    color: #fff;
    width: 400px;
    line-height: 41px;
    margin-top: 20px;
}

#formulario-investidor {
    background-color: var(--blue);
    border-bottom: 3px solid var(--golden);
}
#formulario-investidor .container {
    height: 1010px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
#formulario-investidor h2,
#formulario-investidor h3 {
    color: #fff;
}
.col-img {
    flex: 1;
    justify-content: center;
    align-items: flex-end;
    display: flex;
    padding-right: 35px;
    flex-direction: column;
}

.f1 { grid-area:  f1;}
.f2 { grid-area:  f2;}
.f3 { grid-area:  f3;}
.f4 { grid-area:  f4;}
.f5 { grid-area:  f5;}
.f6 { grid-area:  f6;}
.f7 { grid-area:  f7;}
.f8 { grid-area:  f8;}
.f9 { grid-area:  f9;}
.f10 { grid-area:  f10;}
.f11 { grid-area:  f11;}
.f12 { grid-area:  f12;}
label.radio {
    font-weight: normal;
}
.form-control input[type=checkbox] {
    margin: 0 22px;
    width: 14px;
    height: 14px;
    background-color: white;
    border-radius: 50%;
    vertical-align: middle;
    border: 1px solid #a8a8a8;
    appearance: none;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
}
.form-control input[type=checkbox]:checked {
    background-color: var(--golden);
}
.form-control input:not([type=checkbox]),
.form-control select {
    font-size: 16px;
    font-weight: 600;
    border-radius: 26px;
    height: 52px;
    outline: 0;
    padding: 0 22px;
    border: 1px solid #a8a8a8;

} 
label.radio {
    color: #a8a8a8;
    font-weight: 600;
}
.form-control select:focus, 
.form-control select:focus-visible, 
.form-control input:focus,
.form-control input:focus-visible,
.form-control textarea:focus,
.form-control textarea:focus-visible  {
    border: 2px solid var(--golden) !important;
    outline: 0;
}
.form-control select {
     margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url(/img/circle.svg);
  background-repeat: no-repeat;
  background-size: 14px 14px;
  background-position:
  calc(100% - 18px) calc(1em + 2px),
  calc(100% - 15px) calc(1em + 2px),
  100% 0;
}
.form-control textarea {
    font-size: 16px;
    font-weight: 600;
    border-radius: 26px;
    height: 170px;
    padding: 20px 22px;
    border: 1px solid #ccc;
}
.form-control span {
    position: absolute;
    /* right: 0; */
    border: 1px solid #ccc;
    color: #ccc;
    height: 15px;
    width: 15px;
    display: flex;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    font-size: 10px;
    margin-top: -50px;
    margin-left: 130px;
}
#formulario-investidor form {

    margin: 0 auto;
    width: 645px;
}
#formulario-investidor form .grid {
    display: grid;
    grid-column-gap: 43px;
    grid-row-gap: 22px;
    grid-template:
        "f1 f1  f2 f2 f2" 
        "f3 f3 f3 f4 f4"
        "f5 f5 f6 f6 f6"
        "f7 f7 f7 f7 f7"
        "f8 f8 f8 f8 f8" 
        "f9 f9 f9 f9 f9"
        "f10 f10 f10 f10 f10"
        ;
    grid-auto-flow: row;
}
#formulario-investidor .btn {
    font-size: 22px;
    background-color: var(--golden) !important;
    color: var(--blue) !important;
    border-radius: 40px;
    width: 260px !important;
    height: 52px;
    display: block;
    margin: 22px auto 0;
    outline: 0;
    border: none;
}
.formulario {
    
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.formulario form {

    margin: 0 auto;
    width: 645px;
}
.formulario form .grid {
    display: grid;
    grid-column-gap: 43px;
    grid-row-gap: 22px;
    grid-template:
        "f1 f1  f2 f2 f2" 
        "f3 f3 f3 f4 f4"
        "f5 f5 f5 f5 f5"
        "f6 f6 f6 f6 f6"
        ;
    grid-auto-flow: row;
}
.formulario .btn,
.formulario button[type=submit].btn {
    font-size: 22px;
    background-color: var(--blue) !important;
    color: #fff;
    border-radius: 40px;
    width: 260px !important;
    height: 52px;
    display: block;
    margin: 22px auto 0;
    outline: 0;
    border: none;
}

.header-nossas-empresas {
    background-color: var(--blue);
    border-top: 3px solid var(--golden);
    border-bottom: 3px solid var(--golden);
    padding: 87px 0;
}
.header-nossas-empresas h1 {
    margin: 0 0 26px 0;
    padding: 0;
    color: #fff;
}
.header-nossas-empresas h2 {
    margin: 0;
    padding: 0;
    color: var(--golden);
    font-size: 22px;
}
.carousel-nossas-empresas {
    background-color: var(--blue);
    border-bottom: 3px solid var(--golden);
}
.carousel-nossas-empresas .icon-link {
    margin: 0 auto;
}
.carousel-nossas-empresas img.logo {
    border-width: 0 !important;
    border-radius: 0 !important;
    width: auto !important;
    height: 64px !important;
    display: block;
    margin: 0 auto 56px;
}
.carousel-nossas-empresas img.border {
    border-width: 15px !important;
    border-radius: 26px !important;
    width: 440px !important;
    height: 340px !important;
    object-fit:cover ;
}
.carousel-nossas-empresas .list-social {
    margin: 26px auto 0;
}
.carousel-nossas-empresas .list-social img {
    height: 26px;
    width: 26px;
    border: none;
    border-radius: 0;
}

.grid-trabalhe-1 {
    display: grid !important;
    grid-column-gap: 43px;
    grid-row-gap: 22px;
    grid-template-columns: auto auto auto auto auto auto ;
    grid-template-areas:
        "f1 f1 f1 f1 f2 f2 f2 f2 f2 f2" 
        "f3 f3 f3 f3 f3 f6 f6 f6 f6 f6"
        "f7 f7 f8 f8 f9 f9"
        "f10 f10 f10 f10 f10 f10"
        "f11 f11 f11 f11 f11 f11"
        "f12 f12 f12 f12 f12 f12"
        ;
    grid-auto-flow: row;
}
.aniversario-field {
    display: grid !important;
    grid-column-gap: 22px;
    grid-template-columns: 84px 84px 126px;
    
    grid-auto-flow: row;
}
.aniversario-field input {
    text-align: center;
}
.grid-trabalhe-2 {
    display: grid !important;
    grid-column-gap: 43px;
    grid-row-gap: 22px;
    grid-template-columns: 1fr 1fr  ;
    grid-template-areas:
        "f1 f2"
        ;
    grid-auto-flow: row;
}
.grid-trabalhe-3 {
    display: grid !important;
    grid-column-gap: 43px;
    grid-row-gap: 22px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr ;
    grid-template-areas:
        "f1 f1 f2 f2 f2 f2" 
        "f3 f3 f3 f3 f3 f3"
        "f4 f4 f4 f4 f5 f5"
        "f7 f7 f7 f8 f8 f8 "
        ;
    grid-auto-flow: row;
}
.aniversario-field .form-control label {
    position: absolute;
    padding: 5px;
    background-color: white;
    border: 1px solid #ccc;
    margin-top: -32px;
    display: none;
    
}
.grid-investidor-0 {    
    margin-bottom: 22px;
}
.grid-investidor-1 {
    display: grid !important;
    grid-column-gap: 43px;
    grid-row-gap: 22px;
    grid-template-columns: 258px 344px ;
    grid-template-areas:
        "f1 f2" 
        ;
    grid-auto-flow: row;
    margin-bottom: 22px;
}
.grid-investidor-2 {
    display: grid !important;
    grid-column-gap: 43px;
    grid-row-gap: 22px;
    grid-template-columns: 344px 258px ;
    grid-template-areas:
        "f1 f2" 
        ;
    grid-auto-flow: row;
    margin-bottom: 22px;
}
.grid-investidor-3 {    
    display: grid !important;
    grid-column-gap: 43px;
    grid-row-gap: 22px;
    grid-template-columns: 1fr 1fr 1fr ;
    grid-template-areas:
        "f1 f2 f3" 
        ;
    grid-auto-flow: row;
    margin-bottom: 22px;
}
.grid-investidor-anexo {    
    display: grid !important;
    grid-column-gap: 43px;
    grid-row-gap: 22px;
    grid-template-columns: 1fr 1fr 1fr ;
    grid-template-rows: 52px 52px 52px;
    grid-template-areas:
        "f2 f3 f4"
        "f1 f5 f6"
        "f1 f7 f8" 
        ;
    grid-auto-flow: row;
    margin-bottom: 22px;


    border-radius: 26px;
    border: 1px solid #ccc;
}
.grid-investidor-anexo div {
    display: flex;
    align-items: center;
}
.header .row {
    grid-template-columns: 142px 1fr;
}

.header .submenu .row {
    display: flex;
}

.red {
    border: 1px solid red !important;
}
@media (min-width: 1051px) and (max-width: 1400px)  {
    #footer .container,
    #copyright .container {
        max-width: 100%;
        padding: 0 20px;
    }
    #icons .row {
        grid-template-columns: auto auto auto;
    }
    #icons .container {
        height: auto;
    }
    .header {
        padding: 0 10px;
    }
    .header .row {
        justify-content: space-between;
    }
    
    #footer .col {
        height: auto;
    }
    
    #footer .row {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr ;
        grid-template-rows: auto auto;
        grid-row-gap: 30px;
        grid-template-areas:
        "col1 col2 col3" 
        "col4 . ."
        ;
        grid-auto-flow: row;
    }
    .row-m {
        display: flex;
    }
    .col-m {
        flex: 1;
    }
}
@media (min-width: 701px) and (max-width: 1200px) {
    nav.secondary {
        /*display: none;*/
        padding: 0 30px 0 10px;
    }
    
    
    .header .row {
        justify-content: space-between;
    }
    
    nav.primary  {
        display: none;
    }  
    .menu {
        margin-top: 15px;
        padding: 0 10px;
        width: 35px;
    }

    .menu div {
        width: 35px;
        height: 4px;
        border-radius: 4px;
        background-color: var(--blue);
        margin: 7px 0;
    }
    .header .row {
        grid-template-columns: 142px 1fr 55px;
    }
    .header .navigation {
        justify-content: flex-end;
    }
    
}
@media (min-width: 701px) and (max-width: 1050px) {
    .hidemobile {
        display: none;
    }
    #footer .container,
    #copyright .container {
        max-width: 100%;
        padding: 0 20px;
    }
    #icons .row {
        grid-template-columns: 1fr 1fr 1fr ;
        padding: 0 20px;
    }
    #footer .row {
        display: grid;
        grid-template-rows: auto auto;
        grid-template-columns: 1fr 1fr ;
        grid-template-areas:
        "col1 col2" 
        "col3 col4"
        ;
        grid-auto-flow: row;
    }
    .dual {
        padding: 87px 20px;
    }
    .dual .row {
        height: auto;
    }
    #invista img {
        height: auto;
    }
}

div.sidebar nav ul li a span img {
    display: none;
}
div.sidebar nav ul li.active a {
    font-weight: bold;
}

div.sidebar nav ul li a {
    font-weight: bold;
    padding: 5px 0;
    display: block;
}
div.sidebar .submenu {
    margin-left: 20px;
}
div.sidebar nav.secondary ul {
    list-style: none;
}
div.sidebar nav.secondary ul li a.icon img {
    width: 30px;
    height: 30px;
}
div.sidebar nav.primary {
    margin-top: 80px;
}
div.sidebar nav.primary,
div.sidebar nav.secondary {
    justify-content: left;
}
.noscrool {
    overflow: hidden;
}
@media (max-width: 700px) {
    #footer .row {
        display: grid;
        grid-template-rows: auto auto;
        grid-template-areas:
        "col1 col2 " 
        "col3 col4 "
        ;
        grid-auto-flow: row;
    }
    .menu div {
        width: 35px;
        height: 4px;
        border-radius: 4px;
        background-color: var(--blue);
        margin: 7px 0;
    }
    .container {
        max-width: 100%;
    }
    #footer .container {
        max-width: 100%;
    }
    .header {
        padding: 0 10px;
    }
    .header .row {
        grid-template-columns: 1fr 55px;
    }
    .header .navigation {
        display: none;
    }
    .item .newsletter {
        height: 140px;
        margin: 10px;
        padding: 10px 22px;
    }
    .newsletter .input-group {
        margin-top: 15px
    }
    .newsletter .input-group input {
        max-width: 100%;
    }

    .newsletter h2 {
        font-size: 20px;
        line-height: 20px;
    }
    #top-slider video,
    #top-slider .item .container-fluid {
        height: 300px;
    }
    .dual {
        padding: 38px 20px;
    }
    .dual .row {
       padding: 0 10px;
        flex-direction: column;
        height: auto;
    }
    
    #invista.dual .row {
        flex-direction: column-reverse !important;

    }
    .dual .row .col:first-child,
    .dual .row .col:nth-child(2) {
        padding: 0;
        text-align: center;
    }
    .dual .btn {
        align-self: center !important;
        font-size: 18px;
    }
    .dual h1,
    .dual h2 {
        font-size: 30px;
    }
    .dual img {
        height: auto !important;
        padding: 20px 0;
    }

    #icons .row {
        display: flex;
        flex-direction: column;
        padding: 0 20px;
        grid-row-gap: 43px;
    }
    #icons .container {
        height: auto;
    }
    #footer,
    #copyright {
        padding: 0 20px;
    }
    #footer .col {
        padding: 0 0 20px;
    }
    #footer .row {
        display: flex;
        flex-direction: column;

    }

    #copyright .container {
        max-width: 100%;
    }
    #copyright .row,
    #copyright ul.nav {
        flex-direction: column;
    }
    .footer-divisor {
        margin: 23px 0;
    }
    #copyright ul.nav li a {
        font-size: 14px;
        line-height: 30px;
    }

    .fixed-footer {
        right: 0;
    }
    
    
    #quemsomos .row {
        flex-direction: column;
    }
    .carousel .item img {
        width: 250px;
        height: 240px;
    }

    .carousel .item h2,
    .carousel .item h3,
    .carousel .item p {
        text-align: center;
        display: block;
        width: 100%;
    }
    .default.mt {
        margin: 47px 20px;
    }
    .item .newsletter {
        height: 161px;
    }

    #investindo {
        height: auto;
    }
    .video-content,
    .video-content video {
        height: 260px;
    }
    section h2 {
        font-size: 28px;
    }
    
    .carousel .item h2 {
        color: white;
    }
    #formulario-investidor,
    
    .location  {

        padding: 47px 20px;
    }
    #investindo {
        padding: 47px 0;
    }
    #investindo .tab-content {
        padding: 0 20px;
    }
    #trabalhe-conosco {
        margin: 47px 0;
    }
    #trabalhe-conosco .tab-content {
        margin: 0 20px;
    }
    .title-investidor-content h2 {
        width: 100%;
        font-size: 28px;
    }
    .title-trabalhe-content h2 {
        width: 100%;
        font-size: 28px;
    }
    #formulario-investidor .container {
        height: auto;
    }
    #formulario-investidor form {
        width: 100%;
    }
    .carousel-nossas-empresas .row {
        flex-direction: column;
    }
    .carousel-nossas-empresas img.border {
        width: 220px !important;
        height: 220px !important;
    }
    .col-img {
        padding-right: 0;
        align-items: center;
    }
    .carousel .item h2 {
        font-size: 28px;
        line-height: 28px;
        margin-top: 13px;
    }
    .carousel-nossas-empresas .list-social {
        margin: 0 auto;
    }
    .carousel-nossas-empresas .list-social img {
       height: 26px !important;
    }
    .title-contato-content h2 {
        font-size: 28px;
        width: 100%;
    }
    .formulario form {
        width: 100%;
    }

    .location .row {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 0;
        
    }
    .location .container {
        padding: 0;
    }
    .location .right {
        align-self: center;
    }
    .fixed-footer a.btn {
    
        border-top-right-radius: 00px;
        margin-right: 0;
    }
    .hidemobile {
        display: none;
    }
    .grid-investidor-anexo,
    .grid-trabalhe-2,
    .grid-investidor-0,
    .grid-investidor-1,
    .grid-investidor-2,
    .grid-investidor-3,
    .formulario form .grid {
        display: flex !important;
        flex-direction: column;
        grid-template-columns: 1fr;
    }
    .custom-file-input {
        margin: 0 auto;
    }
    .timeline li .bull {
        font-size: 16px;
    }
    .carousel-nossas-empresas .carousel .slick-arrow {
        top: 305px;
    }
    .carousel-nossas-empresas .carousel .slick-list {
        margin: 0 20px;
    }
    .btn-small {
        margin-top: 15px;
        width: 260px;
        padding: 0 !important;
        
    }
    .btn-group .btn {
        display: flex;

    }
    .btn-hover span:first-child {
        display: none;
    }
    .btn-hover span:not(:first-child)
     {
        display: flex;
        font-size: 18px;
        width: 260px;
        justify-content: center;
    }
    .btn-hover span:not(:first-child) a
     {
        flex: 1;
        text-align: center;
    }
    .btn-hover span:not(:first-child) a img
    {
       margin: 0 auto;
   }
    #socialprojects {
        background-position-x: -700px;
    }
    #quemsomos .carousel  .slick-arrow {
        top: 200px;
    }
    #quemsomos .carousel .slick-list {
        margin: 0 20px;
    }
    #quemsomos img.big {
        margin: 0 auto;
        display: block;
    }
    .btn-group  {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
    }
    .mb0 {
        margin-bottom: 30px !important;
    }
    .location .map {
        margin-bottom: 30px;
    }
    .timeline-bar .indicador {
        height: 4px;
        background-color: var(--blue);
        width: 16.6%;
    }
    #investindo h1,
    .title-contato-content h1,
    .title-investidor-content h1 {
        font-size: 28px;
        width: 100%;
    }
}

.sidebar.open nav,
.sidebar.open nav ul li{
    display: block;
}
.sidebar .hidemobile {
    display: none;
}
.sidebar .row.blog {
    flex-direction: column;
}
.sidebar .col.blog {
    display: none;
}
.sidebar  nav ul li  {
    border-bottom: 1px solid #a8a8a8;
    border-radius: 1px;
    margin-top: 3px;
    margin-bottom: 3px;;
}
div.sidebar nav.secondary ul li a.icon img {
    width: 33px;
    height: 33px;
}
.sidebar  nav {
    padding: 0 30px ;
}
.sidebar  nav ul li a.icon  {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}
nav.secondary ul li:last-child {
    border-bottom: none;
}
.menu-close {
    display: inline-block;
    float: right;
    margin: 25px 40px;
}
.menu-close span {
    width: 35px;
    height: 4px;
    border-radius: 4px;
    background-color: var(--blue);
    margin: 7px 0;
    display: block;
    position: absolute;
}

.menu-close span:first-child {
    transform: rotate(45deg);
}
.menu-close span:last-child {
    transform: rotate(315deg);
}
.custom-file-input input {
    display: none;
}
.custom-file-input img {
    width: 47px;
    height: 47px;
    margin-bottom: 5px;
}
.custom-file-input small {
    font-size: 10px;
    font-weight: normal;
    margin-top: 5px;
}
.custom-file-input div {
    width: 138px;
    font-weight: normal;
    line-height: 16px;
}
.custom-file-input {
    background-color: var(--blue);
    border-radius: 20px;
    color: white;
    height: 126px;
    width: 187px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction: column;
    cursor: pointer;

}
.centerbold {
    text-align: center;
    font-weight: bold;
}

.btn-list-social  {
    display: block;
    
}
.btn-list-social:hover {
    
}
.btn-list-social img {
    width: 20px !important;
    height: 20px !important;
    border: none !important;
    border-radius: 0 !important;
    padding: 0;
    margin: 0;

}

.btn-hover:hover span:not(:first-child) {
    display: flex;
    grid-column-gap: 31px;
}
a.bolder {
    font-weight: 700;
}